body {font-size: 14px; color: #333; line-height: 1.6;}

a {color: #333!imporatant; text-decoration: none;}
a:hover{opacity: 1!important;}

.co-dspb {display: inline-block;}
.co-font-accent {margin: 0 4px; font-weight: bold; font-family: serif; vertical-align: -2px; font-size: 140%;}

#foot {background: #333; color: #fff; padding: 10px; font-size: 12px; margin: 0 0 0;}

.btn_gold_m {
    background: linear-gradient(to bottom, #916f12, #a1832e);
    border-radius: 3px;
    width: 100%;
    max-width: 350px;
    margin: 0 auto;
    display: inline-block;
    padding: 10px 20px;
    color: #fff!important;
    box-sizing: border-box;
    text-align: center;
    text-shadow: none;
}

.btn_red_l {
    background: linear-gradient(to bottom, #fc3535, #f66);
    width: 90%;
    max-width: 550px;
    margin: 0 auto;
    display: inline-block;
    padding: 15px 30px;
    color: #fff!important;
    box-sizing: border-box;
    text-align: center;
    text-shadow: none;
    font-size: 16px;
    border-radius: 6px;
}

.main_bnr {width: 100%;}

.sub_title {
    font-family: serif;
    font-weight: bold;
    margin: 20px 0 10px;
}

.text {
    margin: 0 auto;
    padding: 0 0 20px;
    font-size: 15px;
    line-height: 1.8;
}

.text_m {text-align: left; font-size: 15px; line-height: 1.8;}

.area_guide {padding: 0 15px;}

.area_img {width: 100%;}

.area_name {
    font-family: serif;
    font-weight: bold;
    text-align: left;
    padding: 10px 0 0;
    display: inline-block;
}

.near_station {
    padding: 10px 0 0;
    font-size: 12px;
    display: inline-block;
}

.near_station:before {
    font-family: ikyu_restaurant;
    content: "\e956";
    display: inline-block;
    margin-right: 3px;
}

.area_recommend {
    background: linear-gradient(to bottom, #f8f6f1, #e6e3d4);
}

.area_recommend_title {
    font-family: serif;
    font-size: 18px;
    font-weight: 500;
    margin: 0 0 20px;
}

.rest_box_outer {text-align: left;}

.rest_box {
    border-radius: 10px;
    display: inline-block;
}

.rest_box_inner {
    background: #fff;
    border-radius: 4px;
    overflow: hidden;
    padding: 0 0 10px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    display: block;
    color: #333!important;
    text-align: left;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    height:420px; 
}

.rest_img {
    width: 100%;
}

.rest_name {
    font-size: 15px;
    line-height: 1.4;
    margin: 5px 10px;
    font-weight: 600;
}

.rest_genre {
    font-size: 12px;
    margin: 5px 10px 10px;
}

.rest_score {
    margin: 5px 10px 0;
}

.rest_star {
    height: 15px;
    vertical-align: -1.5px;
}

.rest_rate {
    font-weight: bold;
    margin: 0 0 0 3px;
    font-size: 13px;
}

.price_range {
    margin: 0 10px;
    font-size: 12px;
}

.price_range_lunch {
    margin: 0 5px 0 0;
}

.price_range_dinner {
    display: inline-block;
}

.price_range_lunch:before {
    font-family: ikyu_restaurant;
    content: "\e965";
    font-size: 14px;
    width: 14px;
    vertical-align: middle;
    display: inline-block;
    margin: 0 3px 0 0;
    text-align: center;
}

.price_range_dinner:before {
    font-family: ikyu_restaurant;
    content: "\e964";
    font-size: 10px;
    width: 14px;
    vertical-align: middle;
    display: inline-block;
    margin: 0 3px 0 0;
    text-align: center;
}

.rest_pr {
    padding: 15px 0 0;
    margin: 15px 12px 0;
    border-top: 1px solid #bbb;
    font-size: 13px;
}

.area_recommend_more {
    margin: 10px 0 0;
}

.link_all {
    margin: 40px 0;
}

.information {
    background: #f8f6f1;
    padding: 20px 20px 40px;
}

.information_title {
    font-size: 21px;
    line-height: 1.2;
    letter-spacing: 1px;
    font-family: serif;
    font-weight: bold;
}

.information_list {
    padding: 0;
    font-size: 15px;
}

.information_list li {
    list-style-type: disc!important;
    text-align: left;
    margin-bottom: 10px;
}

.information .attention2022 {
	max-width: 850px;
	margin:15px auto 0 auto;
	border: 1px solid #333;
}

/***PC&Tablet***/
@media screen and (min-width : 768px) {
.pc {display: block;}
.pc_inline {display: inline-block;}
.sd {display: none;}

#header_top, #header_middle {font-size:11px;line-height: 16px;}

.des_breadcrumb {
	width: 1000px !important;
	padding-bottom: 6px;
	height: 34px;
	position: relative;
	border-bottom: 0;
	font-size: 11px;
}

.btn_gold_m:hover {
    background: linear-gradient(to bottom, #7a5c0a, #a1832e);
}

.btn_red_l:hover {
    background: linear-gradient(to bottom, #f02222, #f66);
}

.main_bnr {
    background-image: url('https://restaurant.ikyu.com/rsSpcl/sp/kawayuka/img2024/pc_title_top.png');
    background-position: center;
    height: 418px;
}

.main_title{
    width: 1000px;
    position:relative;
    margin:0 auto;
    text-align: center;
}

.main_text{
    color:#fff;
    text-align: left;
    width: 730px;
    position: absolute;
    left: 200px;
    top:70px;
}

.main_container {
    width: 1000px;
    margin: 0 auto;
}

.sub_title {
    font-size: 24px;
}

.text {
    font-size: 17px;
    text-align: left;
}

.area_guide {
    text-shadow: 0 0 3px rgba(0, 0, 0, 0.8);
    margin: 30px 0 0;
}

.area_guide {
    color: #fff;
    padding: 20px 25px;
    background-repeat: no-repeat;
    background-color: #111;
    background-position: right;
    border-radius: 8px 8px 0 0;
    text-align: left;
    min-height: 300px;
    box-sizing: border-box;
}

.area1 {
    background-image: url('https://restaurant.img-ikyu.com/rsSpcl/sp/kawayuka/img2022/area_img_kamogawa.jpg?auto=compress%2Cformat&lossless=0&w=600&h=400');
}

.area2 {
    background-image: url('https://restaurant.img-ikyu.com/rsSpcl/sp/kawayuka/img2022/area_img_kihune.jpg?auto=compress%2Cformat&lossless=0&w=600&h=400');
}

.area3 {
    background-image: url('https://restaurant.img-ikyu.com/rsSpcl/sp/kawayuka/img2022/area_img_takao.jpg?auto=compress%2Cformat&lossless=0&w=600&h=400');
}

.area_name {
    font-size: 25px;
}

.near_station {
    text-align: left;
    margin: 0 0 0 10px;
}

.text_m {
    width: 350px;
}

.area_recommend {
    padding: 30px 20px 25px;
    border-radius: 0 0 8px 8px;
}

.rest_box {
    width: 31%;
    margin: 0 1% 20px;
    box-sizing: border-box;
}

.rest_box_inner {
    border-radius: 6px;
}

.rest_box_inner:hover {
    box-shadow: 0 0 10px #c0b28b;
    transform: translate(0,-1px);
    transition: 0.3s;
}

.information_list {
    margin: 0 auto!important;
    display: inline-block;
    width: 90%;
    max-width: 800px;
}

.footer_genre_link{
    font-size: 12px;
}

}

/***SD***/
@media screen and (max-width : 767px) {
.pc {display: none;}
.pc_inline {display: none;}
.sd {display: block;}

.header {
    padding: 8px 0 3px;
}

.sub_title {
    font-size: 21px;
}

.text {
    font-size: 15px;
    text-align: left;
    margin:15px;
    border-bottom:#ccc solid 1px;
}

.text .period {
	text-align: center;
	margin-bottom: 0;
}

.text span {
	font-size: 14px;
	line-height: 1.6;
}

.area_name {
    display: inline-block;
    width: 20%;
    font-size: 21px;
}

.near_station {
    display: inline-block;
    width: 77%;
    text-align: right;
}

.area_recommend {
    margin: 20px 0 0;
    padding: 20px 0 25px;
}

.rest_box_outer {
    display: flex;
    justify-content: space-between;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
    padding: 0;
}

.rest_box {
    width: 280px;
    padding: 0 15px 10px 10px;
    scroll-snap-align: start;
    flex-shrink: 0;
    transform-origin: center center;
    transform: scale(1);
    transition: transform 0.5s;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.rest_box:first-child {
    padding-left: 15px;
}

.information_list {
    margin: 20px 10px 20px 20px;
}

.attention2022 {
    padding-left: 10px;
	padding-right: 10px;
}

}